[Info]
AllColumnIDs=match_no∧cfets_match_no∧order_no∧local_order_no∧public_offer_flag∧create_date∧buyorsell∧member_id∧trader_id∧cust_id∧acct_abbr∧broker_id∧member_no∧source_id∧trade_role∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_broker_id∧counter_member_no∧counter_source∧counter_trade_role∧prod_code∧trade_or_registe∧otc_trade_type∧ref_ticket_id∧is_option_trade∧match_amount∧match_weight∧settle_accouts_type∧liqu_type∧price∧period∧due_date∧ref_price_type∧ref_price_up_down∧ref_price_date∧other_ref_price_info∧ref_price∧remot_match_amount∧remot_match_weight∧remot_price∧remot_period∧remot_due_date∧remot_ref_price_type∧remot_ref_price_up_down∧remot_ref_price_date∧remot_other_ref_price_info∧remot_ref_price∧remark∧cust_confirm_state∧member_confirm_state∧sge_confirm_state∧stor_id∧remote_stor_id∧registe_state∧exch_date∧apply_time∧apply_date∧rsp_msg∧
AllColumnNames=成交编号∧外汇交易中心成交单编号∧报单号∧本地报单号∧是否公开报价成交∧线下成交日期∧买卖方向∧买方席位编号∧买方交易员代码∧买方客户编码∧买方客户简称∧买方经纪机构代码∧买方会员代码∧买方渠道代码∧买方交易角色∧卖方席位编号∧卖方交易员代码∧卖方客户编码∧卖方客户简称∧卖方经纪机构代码∧卖方会员代码∧卖方渠道代码∧卖方交易角色∧合约代码∧交易/登记∧询价交易类型∧相关成交单号∧是否期权行权交易∧数量∧重量∧结算方式∧交易所清算∧价格∧期限∧到期日∧参考价格类型∧参考价格调整项∧参考价格日期∧其他参考价格说明∧参考价格∧远端数量∧远端重量∧远端价格∧远端期限∧远端到期日∧远端参考价格类型∧远端参考价格调整项∧远端参考价格日期∧远端其他参考价格说明∧远端参考价格∧附加条款∧客户确认状态∧会员确认状态∧交易所确认状态∧白银指定仓库∧远端白银指定仓库∧确认状态∧交易日期∧交易时间∧自然日期∧响应消息∧
AllColumnNamesEn=match_no∧cfets_match_no∧order_no∧local_order_no∧public_offer_flag∧create_date∧buyorsell∧member_id∧trader_id∧cust_id∧acct_abbr∧broker_id∧member_no∧source_id∧trade_role∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_broker_id∧counter_member_no∧counter_source∧counter_trade_role∧prod_code∧trade_or_registe∧otc_trade_type∧ref_ticket_id∧is_option_trade∧match_amount∧match_weight∧settle_accouts_type∧liqu_type∧price∧period∧due_date∧ref_price_type∧ref_price_up_down∧ref_price_date∧other_ref_price_info∧ref_price∧remot_match_amount∧remot_match_weight∧remot_price∧remot_period∧remot_due_date∧remot_ref_price_type∧remot_ref_price_up_down∧remot_ref_price_date∧remot_other_ref_price_info∧remot_ref_price∧remark∧cust_confirm_state∧member_confirm_state∧sge_confirm_state∧stor_id∧remote_stor_id∧registe_state∧exch_date∧apply_time∧apply_date∧rsp_msg∧
AllColumnWidths=100∧160∧100∧100∧140∧100∧100∧100∧100∧100∧100∧140∧100∧100∧100∧100∧100∧100∧100∧140∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧140∧100∧140∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧

[setting]
AllColumnIDs=
match_no=
cfets_match_no=
order_no=
local_order_no=
public_offer_flag=Fmt:FmtCode:yes_no｜
create_date=
buyorsell=
member_id=
trader_id=
cust_id=
acct_abbr=
broker_id=
member_no=
source_id=Fmt:FmtCode:b_otc_source｜
trade_role=Fmt:FmtCode:otc_trade_role｜
counter_member_id=
counter_trader_id=
counter_cust_id=
counter_acct_abbr=
counter_broker_id=
counter_member_no=
counter_source=Fmt:FmtCode:b_otc_source｜
counter_trade_role=Fmt:FmtCode:otc_trade_role｜
prod_code=
trade_or_registe=Fmt:FmtCode:b_tradeorregiste｜
otc_trade_type=Fmt:FmtCode:b_otc_trade_type｜
ref_ticket_id=
is_option_trade=Fmt:FmtCode:otc_yes_no｜
match_amount=
match_weight=
settle_accouts_type=Fmt:FmtCode:b_otc_settle_type｜
liqu_type=Fmt:FmtCode:b_otc_liqu_type｜
price=
period=Fmt:FmtCode:b_period｜
due_date=
ref_price_type=Fmt:FmtCode:b_price_type｜
ref_price_up_down=
ref_price_date=
other_ref_price_info=
ref_price=
remot_match_amount=
remot_match_weight=
remot_price=
remot_period=Fmt:FmtCode:b_period｜
remot_due_date=
remot_ref_price_type=Fmt:FmtCode:b_price_type｜
remot_ref_price_up_down=
remot_ref_price_date=
remot_other_ref_price_info=
remot_ref_price=
remark=
cust_confirm_state=Fmt:FmtCode:b_cust_confirm_state｜
member_confirm_state=Fmt:FmtCode:b_m_confirm_state｜
sge_confirm_state=Fmt:FmtCode:b_sge_confirm_state｜
stor_id=Fmt:FmtStor｜
remote_stor_id=Fmt:FmtStor｜
registe_state=Fmt:FmtCode:b_confirm_state｜
exch_date=
apply_time=
apply_date=
rsp_msg=